#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: bzlib
version: 0.5.0.5
id: bzlib-0.5.0.5-2ACJ0eb5Hvh5CxJWPSOUm0
key: bzlib-0.5.0.5-2ACJ0eb5Hvh5CxJWPSOUm0
license: BSD3
copyright: (c) 2006-2015 Duncan Coutts
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Compression and decompression in the bzip2 format
description:
    This package provides a pure interface for compressing and
    decompressing streams of data represented as lazy
    '\''ByteString'\''s. It uses the bz2 C library so it has high
    performance.
    .
    It provides a convenient high level API suitable for most
    tasks and for the few cases where more control is needed it
    provides access to the full bzip2 feature set.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
exposed: True
indefinite: False
exposed-modules:
    Codec.Compression.BZip Codec.Compression.BZip.Internal
hidden-modules: Codec.Compression.BZip.Stream
abi: 87470a0806c0eb3fa29f04c30f51e049
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/bzlib-0.5.0.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/bzlib-0.5.0.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/bzlib-0.5.0.5
hs-libraries: HSbzlib-0.5.0.5-2ACJ0eb5Hvh5CxJWPSOUm0
extra-libraries:
    bz2
includes:
    bzlib.h
depends:
    base-4.10.0.0 bytestring-0.10.8.2
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
haddock-interfaces: /usr/share/doc/haskell-bzlib/html/bzlib.haddock
haddock-html: /usr/share/doc/haskell-bzlib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

